AWK			gawk
SED			/srv2/lede/openwrt-20180607/staging_dir/host/bin/sed
E2FSPROGS_MONTH		March
E2FSPROGS_YEAR		2018
E2FSPROGS_VERSION	1.44.1
SIZEOF_LONG_LONG	8
SIZEOF_LONG		8
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		/srv2/lede/openwrt-20180607/staging_dir/hostpkg/etc
$datarootdir		${prefix}/share
$root_prefix		/srv2/lede/openwrt-20180607/staging_dir/hostpkg
$prefix			/srv2/lede/openwrt-20180607/staging_dir/hostpkg
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
# Enable the documentation for the tdb profile in e2fsck.conf's man page
TDB_MAN_COMMENT		
